Browse Source

Blacklist python-cinderclient 4.0.0

This release of the Cinder client broke support for the v3
volume-transfer APIs unless microversion 3.55 or higher was requested.

Change-Id: I934fd45299ad8df0b625f25eebdcbdc17ccee7da
Signed-off-by: Sean McGinnis <sean.mcginnis@gmail.com>
stable/rocky
Sean McGinnis 9 months ago
parent
commit
171e2a0c5d
No account linked to committer's email address
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      global-requirements.txt

+ 1
- 1
global-requirements.txt View File

@@ -246,7 +246,7 @@ tricircleclient  # Apache-2.0
246 246
 python-barbicanclient  # Apache-2.0
247 247
 python-blazarclient  # Apache-2.0
248 248
 python-ceilometerclient  # Apache-2.0
249
-python-cinderclient  # Apache-2.0
249
+python-cinderclient!=4.0.0  # Apache-2.0
250 250
 python-congressclient<2000  # Apache-2.0
251 251
 python-designateclient  # Apache-2.0
252 252
 python-freezerclient  # Apache-2.0

Loading…
Cancel
Save